name = "Munny Magnet"
order = 29
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "K"
ingredients = ["Wishing Edge", "Magnera"]
chance = 100

[[recipes]]
char = ["A"]
type = "I"
ingredients = ["Thundara", "Magnera"]
chance = 100
